- model: auth.user
  pk: 1
  fields:
    # 123123
    password: pbkdf2_sha256$390000$oFH2DYToW8ZW5KnCFaT0vv$270Wh2DrtXmx8Dy/NmjUdEiLphM8+UpS8bur3FxwhoU=
    last_login: null
    is_superuser: true
    username: admin
    first_name: ''
    last_name: ''
    email: ''
    is_staff: true
    is_active: true
    date_joined: 2022-01-01 00:00:00+00:00
    groups: []
    user_permissions: []

- model: polls.question
  pk: 1
  fields:
    question_text: 'Which came first: the chicken or the egg?'
    pub_date: 0100-01-01 00:00:00+00:00
- model: polls.question
  pk: 2
  fields:
    question_text: Tabs or spaces?
    pub_date: 2022-01-01 00:00:00+00:00
- model: polls.question
  pk: 3
  fields:
    question_text: Is P=NP?
    pub_date: 2022-01-01 00:00:00+00:00
- model: polls.question
  pk: 4
  fields:
    question_text: Which is hardest?
    pub_date: 2022-01-01 00:00:00+00:00
- model: polls.question
  pk: 5
  fields:
    question_text: Are you from the future?
    pub_date: 9999-01-01 00:00:00+00:00
- model: polls.question
  pk: 6
  fields:
    question_text: What happens for polls with no choices?
    pub_date: 2022-12-01 00:00:00+00:00
- model: polls.question
  pk: 7
  fields:
    question_text: Filler question 1 for pagination
    pub_date: 0001-01-01 00:00:00+00:00
- model: polls.question
  pk: 8
  fields:
    question_text: Filler question 2 for pagination
    pub_date: 0001-01-01 00:00:00+00:00
- model: polls.question
  pk: 9
  fields:
    question_text: Filler question 3 for pagination
    pub_date: 0001-01-01 00:00:00+00:00
- model: polls.question
  pk: 10
  fields:
    question_text: Filler question 4 for pagination
    pub_date: 0001-01-01 00:00:00+00:00
- model: polls.question
  pk: 11
  fields:
    question_text: Filler question 5 for pagination
    pub_date: 0001-01-01 00:00:00+00:00
- model: polls.question
  pk: 12
  fields:
    question_text: Filler question 6 for pagination
    pub_date: 0001-01-01 00:00:00+00:00
- model: polls.question
  pk: 13
  fields:
    question_text: Filler question 7 for pagination
    pub_date: 0001-01-01 00:00:00+00:00

- model: polls.choice
  pk: 1
  fields:
    question: 1
    choice_text: Chicken
    votes: 10_000
- model: polls.choice
  pk: 2
  fields:
    question: 1
    choice_text: Egg
    votes: 10_000
- model: polls.choice
  pk: 3
  fields:
    question: 2
    choice_text: Tabs
    votes: 0
- model: polls.choice
  pk: 4
  fields:
    question: 2
    choice_text: Spaces
    votes: 0
- model: polls.choice
  pk: 5
  fields:
    question: 2
    choice_text: Depends on language
    votes: 0
- model: polls.choice
  pk: 6
  fields:
    question: 3
    choice_text: 'Yes'
    votes: 1
- model: polls.choice
  pk: 7
  fields:
    question: 3
    choice_text: 'No'
    votes: 5
- model: polls.choice
  pk: 8
  fields:
    question: 3
    choice_text: I don't know
    votes: 5
- model: polls.choice
  pk: 9
  fields:
    question: 4
    choice_text: Cache invalidation
    votes: 11
- model: polls.choice
  pk: 10
  fields:
    question: 4
    choice_text: Naming things
    votes: 7
- model: polls.choice
  pk: 11
  fields:
    question: 4
    choice_text: Off-by-one errors
    votes: 5
- model: polls.choice
  pk: 12
  fields:
    question: 5
    choice_text: 'Yes'
    votes: 5
- model: polls.choice
  pk: 13
  fields:
    question: 5
    choice_text: 'No'
    votes: 1
- model: polls.choice
  pk: 14
  fields:
    question: 5
    choice_text: Time is just a dimension, there is no "future"
    votes: 22
